use palladio::{cfg, model, view};

// pub mod cfg;
// pub mod constants;
// pub mod grammar;
// pub mod model;
// pub mod strings;
// pub mod view;

fn main() {
    let cfg = cfg::palladio_args();
    let state = model::State::new(cfg);
    view::App::run();
}
